Probleme version media manager 7.2.97

Un petit soucis avec la version 7.2.97 ou media manager disponible depuis l’appliance n’est pas compatible

par change j’ai trouvé une version plus recente depuis ce lien : https://support.quest.com/kace-systems-deployment-appliance/kb/317207/adk-version-2004-cannot-be-used-with-media-manager-version-7-2-9-9

 

0


Laisser un commentaire

  • david on 26 novembre 2020 à 16 h 01 min

Cet article a été créé par david le 26 novembre 2020.